» Ubuntu » Pakketten » precise (12.04LTS) » java » libcdi-api-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: cdi-api  ]

Pakket: libcdi-api-java (1.0-1) [universe]

Verwijzigingen voor libcdi-api-java

Screenshot

Ubuntu bronnen:

Het bronpakket cdi-api downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Mailarchief)
  • Damien Raude-Morvan

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Contexts and Dependency Injection for Java EE

Andere aan libcdi-api-java gerelateerde pakketten

  • depends
  • recommends
  • suggests

libcdi-api-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 31,9 kB96,0 kB [overzicht]